summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMonty Taylor <mordred@inaugust.com>2013-06-24 13:41:55 -0400
committerMonty Taylor <mordred@inaugust.com>2013-07-23 16:34:29 -0700
commitbbca56081ace40cf7753df76dcddfb67926a3c57 (patch)
treedf37ada496d6f8aa78362d07b85f51ef1e74fb6b
parent4213ef6e0cf33970e501cec050de513d18032363 (diff)
Add a version to pytz.folsom-eol
Upcoming improvements to pip 1.4 (wheel support and skip-pre-release-by-default) mean that pytz without a version will be skipped. Adding a version here gets us what we want. Adding an intial lower-bound on the version that's currently in RHEL6, since we don't actually care about the version itself. pytz uses date based versioning which isn't supported by default: http://www.python.org/dev/peps/pep-0440/#date-based-versions Change-Id: Ieb0cda61b2f8665d5f83ff8beb8a4cf5b4ece011
Notes
Notes (review): Verified+2: Jenkins Approved+1: Alan Pevec <apevec@gmail.com> Code-Review+2: Alan Pevec <apevec@gmail.com> Submitted-by: Jenkins Submitted-at: Tue, 30 Jul 2013 16:46:11 +0000 Reviewed-on: https://review.openstack.org/38397 Project: openstack/requirements Branch: refs/heads/stable/folsom
-rw-r--r--tools/pip-requires2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/pip-requires b/tools/pip-requires
index 8bc08c4..044726a 100644
--- a/tools/pip-requires
+++ b/tools/pip-requires
@@ -46,7 +46,7 @@ python-memcached
46python-novaclient>=2.12.0,<3 46python-novaclient>=2.12.0,<3
47python-quantumclient>=2.2.0,<3.0.0 47python-quantumclient>=2.2.0,<3.0.0
48python-swiftclient>=1.2,<2 48python-swiftclient>=1.2,<2
49pytz 49pytz>=2010h
50pyudev 50pyudev
51pyyaml>=3.1.0 51pyyaml>=3.1.0
52qpid-python 52qpid-python